Subject: FW: WBI Rate Base Study
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Sep 2001 12:01:54 -0700 (PDT)

Interesting, I hope this doesn't hurt our chances.  After seeing their presentations in Wyoming I believe this deal has real promise, assuming they want to play ball with us.

 -----Original Message-----
From: 	Neustaedter, Robert  
Sent:	Wednesday, September 26, 2001 3:54 PM
To:	Whitt, Mark
Cc:	Tycholiz, Barry; Harrison, Tyrell; Kingerski, Harry
Subject:	RE: WBI Rate Base Study

Mark,

Rate case settlements reached between a pipeline, its customers and Commission Staff sometime prescribes the treatment of gains on the sale of assets and specifically the sale of base gas volumes (eg Columbia, CNG settlements).  In review of the past two rate case settlements of Williston Basin (WBI) I found no such provisions.  In its current rate case proceeding before FERC a limited settlement was reached which dealt primarily with net plant and labor costs.  A hearing was held on all remaining issues and is currently in the briefing stage.  Neither in the limited settlement, nor in the hearing was disposition of base gas revenues addressed.

However, the reorganizational settlement that conveyed facilities from MDU to WBI may be a factor.  As a result of restructuring under 636 WBI was obligated to sell certain excess volumes of company owned working gas (priced at $.47 /mcf) to its customers.  WBI proposed to sell the gas at market and retain any profits.  As mentioned in the LeBeoeuf, Lamb memo the Commission addressed this issues several times, reversing itself in the process, and finally ordered that WBI must sell the working gas at cost.  Though not relying entirely on the reorganizational settlement, throughout the various orders, the Commission referenced the 1985 reorganizational settlement as requiring any gains on the sale of working gas to be flowed through to WBI customers.  WBI sought rehearing, arguing that the Commission was taking a very broad interpretation of the settlement.  The Commission raised the issue again in its order on rehearing, among other things, and WBI didn't seek rehearing or pursue that particular argument further, which the Commission points out in its final order.

As LeBeoeuf Lamb asserts, the environment (Order 636 restructuring) in which the Commission ordered flow-through of profits on the sale of storage volumes has changed and those arguments may not be applicable anymore.  But, the reorganizational settlement might be something to take into account and should be discussed with WBI.  Just something to be aware of.

If you have any questions please call.

Robert
 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Tuesday, September 25, 2001 5:17 PM
To:	Neustaedter, Robert
Cc:	Tycholiz, Barry; Harrison, Tyrell
Subject:	WBI Rate Base Study

Just wanted to check in and see if you were able to learn anything useful by looking through the WBI rate cases?

I will be out the next couple of days so if you email me please cc Barry Tycholiz and Tyrell Harrison.
Thanks

Mark